var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/apply/route.js")
R.c("server/chunks/[root-of-the-server]__0z9_wwp._.js")
R.c("server/chunks/node_modules_next_0vr6dev._.js")
R.c("server/chunks/_0f8q.rg._.js")
R.c("server/chunks/_0a--ngh._.js")
R.c("server/chunks/[root-of-the-server]__0vkq1iz._.js")
R.c("server/chunks/_next-internal_server_app_api_apply_route_actions_0q7l4kd.js")
R.m(36107)
module.exports=R.m(36107).exports
